<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">

    {% with custom_css="/dashboard/css/dashboard-custom.css", title="Product Payment Process", meta_description="Product Payment Process"%}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>

<body id="page-top" class="az-body">
    {% include 'snippets/pb-loader.tpl' %}
    {% include 'snippets/guide/container-modal.tpl' %}  
    {% include 'snippets/guide/container-modal.tpl' %}
    {% with
    show_logo=true,
    logo='/style-global/img/icons/account.png',
    show_title=true,
    title= "account management",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/account.png",
    left_nav_links = false,
    nav_links = false,
    index_link = "./index.html",
    show_help_icon=true,
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
        {% include 'snippets/parametric/pb-header-menu.tpl' %}
    {% endwith %}

    <div class="az-content">
    
        <div class="container">
            <div id="content_wrapper" class="content-wrapper w-100">
                {% include 'snippets/wizard/base.tpl' %}
            </div> <!-- content-wrapper  -->
        </div><!-- container -->
    </div><!-- az-content -->

    {% include 'snippets/footer.tpl' %}
    <!-- az-footer -->

    {% with select2=false, bootstrapdatetimepicker=false, momentjs=true, semantic=false%}
    {% include 'snippets/global-script-include.tpl' %}
    {% endwith %}

    {% with circuit="order-wizard" %}
    {% include 'snippets/framework-script.tpl' %}
    {% endwith %}
</body>

</html>